﻿@charset "utf-8"; 
.table tr:nth-child(even) {  background: #fff; }  
.table tr:nth-child(odd) {  background: #eee;  } 
.l-header .head-logo{flex: 0 0 280px;}
.contact-list>li{padding-bottom:30px;}
.l-header .head-nav>ul>li>i{position: absolute;top: 50%;right: 0;transform: translateY(-50%);}
@media (max-width:1600px){.l-header .head-nav>ul>li>a{padding:0 15px}
.l-header .l-wrap{padding:0 40px}
}
@media (max-width:1366px){.l-header .head-nav>ul>li>a{padding:0 10px}
.l-header .l-wrap{padding:0 30px}
}


